<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Users>
  <User
   Name="Axel Müller"
   TAPI_LineName="PBX Line 200"
  />
  <User
   Name="Sanda Jensen"
   TAPI_LineName="PBX Line 201"
  />
 </Users>

 <Computers>
  <Computer
   Name="PC1"
   TAPI_LineName="PBX Line 203"
  />
  <Computer
   Name="PC2"
   TAPI_LineName="PBX Line 204"
  />
 </Computers>
</auto_config>